Subject: bug#49753: musescore does not play sounds (Not a valid SNDFILE* pointer)

From: Leo Prikler <[email-masked]>
Date: Wed, 28 Jul 2021 12:25:24 +0200

Hi,

Am Mittwoch, den 28.07.2021, 10:33 +0200 schrieb Giovanni Biscuolo:
> So it seems that musescore is loading SoundFonts without an error but
> later it fails opening them with "Sample::decompressOggVorbis: open
> failed: Not a valid SNDFILE* pointer."

For the record, which SoundFont are you using here?  Last time I
checked, the one that was bundled with MuseScore itself ought to work,
but perhaps you need a little configuration magic to make it find that.

Regards,